<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:id="@+id/layout_btn_item"
    android:layout_height="@dimen/dp_40"
    android:gravity="center"
    android:layout_marginStart="@dimen/dp_1"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/iv_btn_mark"
        android:layout_width="@dimen/dp_18"
        android:layout_height="@dimen/dp_18"/>

    <TextView
        android:id="@+id/tv_btn_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_4"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_14" />


</LinearLayout>